> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chatgrid.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Profile

> Returns the authenticated user's profile.

Returns basic user information including the authentication method used for the
current request.

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.chatgrid.ai/v1/me" \
    -H "Authorization: Bearer cgk_live_a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "object": "user",
    "data": {
      "id": "11aabb22-cc33-dd44-ee55-ff6677889900",
      "email": "moshi@chatgrid.ai",
      "created_at": "2026-01-10T08:00:00.000Z",
      "auth_mode": "api-key"
    }
  }
  ```
</ResponseExample>
